1. An Nguyen

    An Nguyen bụi Ban quản trị

    23/4/12
    #1
    Yêu cầu hệ thống cài đặt và sử dụng nopCommerce

    Hỗ trợ hệ điều hành
    Windows 10
    Windows 8
    Windows 7
    Windows Server 2008
    Windows Server 2012​
    Web servers:
    Internet Information Service (IIS) 7.0 trở lên​
    ASP.NET 4.5 (MVC 5.0)
    Databases:
    MS SQL Server 2008 or above​
    MS SQL Server Compact 4.0 trở lên link bản 4.1 SP1
    Hỗ trợ trình duyệt:
    Microsoft Internet Explorer 8 trở lên
    Mozilla Firefox 2.0 and above
    Google Chrome 1.x
    Apple Safari 2.x
    -------------------------​
    MS Visual Studio 2012 trở lên (với MVC 5.0 cài sẵn). Cần cho những ai muốn chỉnh sửa mã nguồn.
    Nếu muốn sử dụng tính năng multi-store cùng với SSL, yêu cầu sử dụng Windows Server 2012 với IIS 8 (do hỗ trợ SNI).

    :D;):p:rolleyes::):cool:
     
    Sửa lần cuối: 23/12/15
    Đang tải...
    • ngày tạo

      An Nguyen 23/4/12
    • trả lời cuối

      Do Minh Phuoc 28/4/12
    • 2,743

      lượt xem

    • 6

      trả lời

    • 0

      lượt thích

  2. Admin có thể chỉ cho mình phát triển ứng dụng trên Nop được không, vì mình mới biết về nó, down về mà chẳng biết sử dụng để phát triển như thế nào hết, mình không biết nó code bắt đầu từ đâu nữa, thành viên nào biết giúp mình với nhé.
    thanks !
     
  3. bạn nào biết thì gởi mail chỉ giúp mình nhé: vi_nhan_1002@live.com
    yahoo: vi_nhan_1002
     
  4. An Nguyen

    An Nguyen bụi Ban quản trị

    27/4/12
    #4
    chuyện cài đặt thì mình sẽ viết 1 tut hướng dẫn, .. còn code phát triển hơi bị phiêu đó. do mình k học về lập trình, tuy cũng biết sơ sơ..hehe:D:eek:
     
  5. giao dich co tinh phi ! khong chi cho khi, lien he voi phuocdm@live.com hoac anhvacoi
     
  6. An Nguyen

    An Nguyen bụi Ban quản trị

    27/4/12
    #6
    bạn viết tiếng việt đi nhé, thuận tiện cho ae đọc .hehe.
     
  7. ok ! tại mình viết tiếng việt thấy lâu lâu sao ấy nên lười hiihihi;)
     
Đã lưu nháp Draft deleted
Đang tải...